<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <style>
        #p2   {
            color: orange;
        }
    </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style = "color: red;" id="p1">Apply inline styling here.</p>
        <p  id="p2">Apply internal styling here.</p>
        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="heading">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="background">Hypertext Markup Language</li>
            <li class="background">Cascading Style Sheet</li>
            <li class="background">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="border">Sublime Text</li>
            <li class="border">Postman</li>
            <li class="border">Heroku</li>
            <li class="border">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" class="image"> 
            <ul>
                <li class="spacing">Node.js</li>
                <li class="spacing">Express.js</li>
                <li class="spacing">React.js</li>
                <li class="spacing">MongoDB</li>
            </ul>
            <p id="alignment">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>